O.-saliarisii1_opt.jpg=Ophrys saliarisii.\
O. saliarisii has large flowers.                                                    .
O.-saliarisii_opt.jpg=Ophrys saliarisii.\
The basal field is short and petals are twice as long as broad.
O.saliarisii3_opt.jpg=Ophrys saliarisii.\
                                                                                                                                                  .\
                                                                                                                                                   
O.saliarisii-5_opt.jpg=Ophrys saliarisii.\
Usually much earlier than O. colossaea.                                                                . 
O.-saliarisii2_opt.jpg=Ophrys saliarisii.\
The lip length is 13.8 - 16.1 mm and its shape is very trapezoid.\
                                                                              OS.
O.saliarisii-4_opt.jpg=Ophrys saliarisii.\
The species flowers early, in the first fortnight of April, 
